[[plugin.deps]]
use = "Lil-Dank/lazygit"
rev = "7a08a09"
hash = "a1fa2b3e1826c3a34804ea8c548e9f80"

[[flavor.deps]]
use = "dangooddd/kanagawa"
rev = "31167ed"
hash = "a04e157148549bacbb2831aab0e6e8cb"
